#2206 closed infra (fixed)

RTEMS Github is not up to date.

Reported by: Chris Johns Owned by: Amar Takhar
Priority: highest Milestone: 4.11
Component: admin Version: 4.11
Severity: blocker Keywords: github, migration
Cc: Blocked By:
Blocking:

Description

A check of https://github.com/RTEMS/rtems shows the last commit was 27 days ago suggesting it is not being updated.

Change History (5)

comment:1 Changed on Dec 7, 2014 at 10:31:40 PM by Amar Takhar

Keywords: migration added

comment:2 Changed on Jan 20, 2015 at 11:40:53 PM by Joel Sherrill

Ping. Looks to not have updated since November.

comment:3 Changed on Jan 21, 2015 at 5:34:46 AM by Amar Takhar

I will bump the priority, having issues with this.

comment:4 Changed on Jan 30, 2015 at 4:43:22 AM by Amar Takhar

Just did an update by hand. Working on automation.

comment:5 Changed on Mar 2, 2015 at 8:36:03 PM by Amar Takhar

Resolution: fixed
Status: newclosed

Updating automatically via Buildbot (not public). It may miss an update here or there if the master is not running but soon it will be permanent.

Note: See TracTickets for help on using tickets.